/* CSS Document - largeur small */

/*********** styles generaux ************/
    
    body {
        width: 100%;
        margin: 0;
        padding: 0;
    }
    
    
    /* gestion des mots longs */

    textarea,
    table,
    td,
    th,
    code,
    pre,
    samp {
        -webkit-hyphens: auto; /* césure propre */
        -moz-hyphens: auto;
        hyphens: auto;
        word-wrap: break-word; /* passage à la ligne forcé */
    }
    
    table {
      table-layout: fixed;
    }

    /* force le contenu à passer à la ligne sous une image */
    img {
      clear:left;
      max-width:100%!important;
    }
/************************/

.mobile_element {
  display:block!important;
}
.standard_element {
  display:none;
}

/** structure **/
.conteneur {
    width: 100%;    
}

#header_baseline {
  display:none;
}

#header_recherche {
  float:right;
  width:auto;
}
.header_recherche_texte {
  width:100px;
}


#header_raccourcis_menu, #header_raccourcis_menu:hover{
	background-image:url(../images/responsive/menu.png);
	height:32px;
	width:32px;  
  margin:5px;
}


#header_raccourcis_home, #header_raccourcis_home:hover{
	background-image:url(../images/responsive/home.png);
	height:32px;
	width:32px;  
  margin:5px;
}

#header_raccourcis_facebook, #header_raccourcis_facebook:hover{
	background-image:url(../images/responsive/facebook.png);
	height:32px;
	width:32px;  
  margin:5px;
  background-size:contain;
}

#header_raccourcis_contact, #header_raccourcis_contact:hover{
	background-image:url(../images/responsive/email.png);
	height:32px;
	width:32px;  
  margin:5px;
}

#header_menu {
  display:none;
}

#slider {
  display:none;
}

h1 {
    font-size: 30px;
    font-weight: 700;
    background-color: #153772;
    color:#fff;
    text-transform: uppercase;
    text-align: center;
    padding:5px;
    margin-top:10px;
}

#accueil_milieu {
  padding:0 10px 15px 10px;
}

/*
styles photos pour alignement (utilisés par éditeur)
*/
.align_right {
  margin:0;
  margin-bottom: 10px;
  float:none;
  clear:both;
}
.align_left {
  margin:0;
  margin-bottom: 10px;
  float:none;
}

/** contact **/
.formIntituleChamp
{
	float: none;
	width: auto;
	margin: 10px 0 5px 0;
}
.formInputChamp
{
	float: none;
  width: auto;
}
#page_contact_form {
  float:none;
  width:100%;
}
#page_contact_plan {
  float:none;
  width:auto;
}

#page_contact_form textarea[name=message] {
  width:98%;
  height:200px;
}

/** menu **/
#menu {
  float:none;
  width:100%;
  height:auto;
}
#menu li {
  float:none;
  width:100%;
  border-right:0!important;
  border-top:1px solid #fff!important;
  background-color:#082330;
}
.ul_sousmenu {
  position:relative;
  display:block;
  float:none;
  width:100%;
  height:auto;
  padding-top:0px;  
  border:0!important;
}
#menu li a {
  text-align:center;
  border-right:0!important;
  background-image:none;
  padding:10px;
  text-align:center;
}
.ul_sousmenu li{
  background-color:#99bb2b!important;
  border-top:1px dotted #fff!important;
}

/** accueil **/
#accueil_actus {
    width: auto;
    height: 480px;
    float: none;
    
    margin: 0;
    margin-bottom:15px;
    
}

.accueil_actu_photo, .accueil_actu_photo_defaut {
    height: 220px;
}

#accueil_actu_droite, #accueil_actu_gauche {
    top: 20%;
}

#accueil_facebook {
    width: auto;
    height: 480px;
    float: none;
}
.slider_visuel_accueil {
  width:auto;
}

/*** document **/
.doc_el {
  
  float:none;
  width:98%;
  margin:0 1% 10px 1%;
  
}

/** sports **/
.sous_categorie_gen {
    width: auto;
    height: auto;
    margin: 1%;
    float: none;
    padding-bottom: 20px;
}

#details_description{
	width:auto;
	min-height:none;
	
	float:none;
	margin:0;
  margin-bottom:10px;
}

#detail_photo_infos {
	width:auto;
	height:auto;
	float:none;
}

#details_photos{
	width:auto;
	height:250px;
	float:none;
	background-size:cover;

}
.details_btn{
	width:auto;
	height:auto;
	float:none;
}

/** partenaires */
#partenaires_titre {
  text-align:center;
}

#partenaires_conteneur {
  position:relative;
  height:auto;
  width:100%;
  overflow: hidden;
}

#partenaires_slider {
  position:relative;
	height:auto;
	width:100%;
  overflow: hidden;
}

.partenaire {
    display: block;
    height: 130px;
    width: 40%;
    margin: 5%;
    float: left;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

/** actus ***/
.actu_el {
  margin-bottom:10px;
  border-bottom:1px solid #ccc;
}


.actu_el_photo {
  width:auto;
  height:220px;
  background-position: center;
  background-repeat:no-repeat;
  background-size:cover;
  float:none;   
}
.actu_el_infos {
  float:none;
  margin:5px 0;
  width:auto;
}


/*
  adresse / horaires
*/
#info_adresse, #info_horaires {
    width: auto;
    float: none;
}
#info_btn {
    height: 130px;
    width: auto;
    
    float: none;
    font-size:18px;
    padding: 40px 50px 10px 150px;
}

/* plan du site bas */

#plandusite {
  padding:10px 0;
}
.plandusite_colonne {
    float: none;
    width: auto;
    margin: 10px;
}

#footer_credits .conteneur {
    width: auto;
}

#footer_credits a {
    float: none;
}



/* bureau, entraineurs */
.bureau_el {
  float:none;
  width:auto;
  margin:10px;  
}
.entraineur_el {
  width:48%;
}


/*** facebook accueil **/
.fb_photo_accueil {
  width:15%;
}
.fb_infos_accueil  {
  width:75%;
  float:right;
}


/* stages */
.stage_el {
  margin-bottom:20px;
}
.stage_el_date {
  float:none;
  width:auto;
  margin-bottom:10px;
  border-radius:0;
  font-size:20px;
  
}
.stage_el_infos {
  float:none;
  width:auto;
  
}
.stage_el_infos h3 {
  font-size:20px;
  
}

/* galeries */
.galerie_el {
  float:left;
  margin:1%;
  width:48%;
  height:170px;
}
.galerie_el_img {
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;
    width:100%;
    height:145px;
}
.galerie_el_titre {
  text-align:center;
  background-color:#153772;
  color:#fff;
  padding:5px;
}



#index_produits
{
  position:relative;
  height:auto;
  width:100%;
  overflow: hidden;
}

#produits_slider
{
  position:relative;
  height:auto;
  width:100%;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
}

.index_produit {
   width:48%;
   margin:1% 2%;
   height:auto;
   margin-left:0;
  }

.index_produit_resume {
    display:none;  
  }

.index_produit_photo
{
  height: 180px;
}

.index_produit_prix_btn
{
  position:relative;
  margin-top:20px;
}

.index_produit_titre
{
  font-size:15px;
  height:60px;
}